html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    height: 100vh;
    text-align: center;
    font-family:arial;
}

body {
 background:url('bikebg2.jpg') no-repeat 50%;
 background-size:cover
}
a {color:#000;}
a:hover {color:#17BFFD;}
.wrapper {
    margin: 0 auto;
    align-self: center;
    border-radius:25px;
    background-color:rgba(255,255,255,0.8);
    padding:30px
}
